{% extends 'baseJadwal.html' %}
{% block content %}


<div class="container my-4">
    <a class="nav-link" href="{%url 'story5:add' %}">Add Jadwal<span class="sr-only">(current)</span></a>
  {% if messages %}
	{% for message in messages %}
		<div class="alert alert-warning alert-dismissible fade show mt-4" role="alert">
			{{ message }}
			<button type="button" class="close" data-dismiss="alert" aria-label="Close">
				<span aria-hidden="true">&times;</span>
			</button>
		</div>
	{% endfor %}
    {% endif %}
    
  {%if all_matkul%}
        {% for matkul in all_matkul %}
        <div class="card mt-3">
                <div class="card-body d-flex justify-content-between flex-column flex-md-row">
                    <div>
                        <a href="{% url 'story5:detail' matkul.id %}"><h5 class="card-title">{{ matkul.nama_matkul }}</h5></a>
                        <h6 class="card-subtitle mb-2 text-muted">{{ matkul.tahun_semester}}</h6>
                    </div>
                    <a href="{% url 'story5:delete' matkul.id %}" class="card-link text-danger mt-3 mt-md-0 mr-md-4 align-self-center">DELETE</a>
                </div>
        </div>
        {%endfor%}

    {%else%}
     <h3>You don't have any matkul.</h3>
{%endif%}
</div>
{% endblock content %}